/* input[type=login], input[type=pwd] {
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    z-index: 1000;
} */
.form-control {
    display: none;
    width: 80%;
    padding: none;
    font-size: none;
    line-height: 1.42857143;
    color: none;
    background-color: none;
    border: none;
    border-radius: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    margin-left: 9%;
    margin-top: 55%;
}
.inputtype{
    all:initial;
}
input {
    /* position: absolute; */
    /* top: 0; */
    height: 42.5px;
    line-height: 30px;
    border: 0;
    font-size: 1em;
    margin-top: 38%;
}
.close {
    opacity: .5;
    float: right;
    font-size: 29px;
    margin-right: 5%;
    margin-top: -2%;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
}
.close:hover{
    opacity: .5;
}
/* The Close Button (x) */
/* form:hover {
    width: 28%;
    height: 84%;
    margin-top: 0%;
    overflow: hidden;
} */
#loginform1:hover {
    width: 28%;
    height: 84%;
}
.email{
    all:initial;
}
#email1{
    margin-top: 9%;
    margin-left: 10%;
    border-bottom: 1px solid #919191;
    color: #919191;
    border-bottom-color: #919191;
    width: 80%;
    border-color: #9191;
}
#email2{
    margin-top: 12%;
    margin-left: 10%;
    border-bottom: 1px solid #919191;
    color: #919191;
    border-bottom-color: #919191;
    width: 80%;
    border-color: #9191;
}
form{
    cursor: none;
}
.animate {
    -webkit-animation: none !important;
    animation: none !important;
    color: black;
    width: 28%;
    height: 84%;
    margin-top: 0%;
    border-radius: 0%;
    overflow: hidden;
}
.signin {
    font-weight: 600;
    margin-left: 8%;
    margin-top: 9%;
    font-size: 16px;
}
.facebooklogin {
    width: 80%;
    margin-top: 24px;
    padding: 12px 12px 8px;
    margin-bottom: 20px;
    cursor: pointer;
    background-color: #3f51b5;
    background-image: linear-gradient(99deg,#1732ca,#3f51b5);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.24);
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    left: auto;
    right: auto;
    align-self: center;
    margin-left: 9%;
    cursor: pointer;
}
.facebooklogin1{
    width: 80%;
    margin-top: 17%;
    padding: 12px 12px 8px;
    margin-bottom: 20px;
    cursor: pointer;
    background-color: #429321;
    background-image: linear-gradient(99deg,#429321,#429321);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.24);
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    left: auto;
    right: auto;
    align-self: center;
    margin-left: 9%;
    cursor: pointer;
    height: 8%;
}

.fb-icon {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAMAAADXqc3KAAAAtFBMV…kV6JiuOgANE+yjc/8OgRl87RnOQOvzDANP4myAmoiIeMM3l39n/ZkMXZ0AAAAASUVORK5CYII=);
        max-width: 24px;
        max-height: 24px;
        display: inline-block;
        margin-right: 20px;
        font-size: 10%;
    font-weight: 500;
    color: #fff;
    padding: 12px 12px 8px;
    cursor: pointer;
    
}
.hrwidth1{
    width: 35%;
    position: relative;
    text-transform: uppercase;
    color: #919191;
    padding-top: 2%;
    margin-left: 9%;
}
.hrwidth2{
    width: 35%;
    margin-top: -6%;
    float: right;
    color: #919191;
    margin-right: 12%;
}
.por {
    margin-top: -10.4%;
    margin-left: 45%;
    font-size: 15px;
    color: #919191;
}
.divhr1{
    margin-top: 8%;
}
input {
    position: absolute;
    top: 0;
   
    height: 42.5px;
    line-height: 30px;
    border: 0;
    font-size: 1em;
    
    margin-top: 38%;
}
.emailhr {
        border: 0;
        border-top: 2px solid #eee;
        margin: 40px 0;
        width: 82%;
        margin-left: auto;
        margin-right: auto;
    
}
button#dropdownspace7 {
    background: transparent;
    color: white;
    border: none;
    outline: none;
    font-size: 16px;
    font-weight: 600;
}
.signin1{
    margin: 0;
    font-size: 22px;
    color: #212121;
    text-transform: initial;
    padding: 0;
    margin-top: 8%;
    margin-left: 9%;
    font-weight: bold;
}

.fbicon{
    width:9%;
    height: 11%;
    margin-left: 12%;
    border-radius: 10%;
}
.facebooktext{
    margin-left: 6%;
    padding-top: 2%;
    align-self: center !important;
    font-size: 14px;
    font-weight: 500;
    color: #fff;;
}
.logintext{
    margin-left: 40%;
    padding-top: 2%;
    align-self: center !important;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}
.forgotpwd {
    margin-left: 34%;
    font-size: 18px;
    font-weight: 500;
    color:#429321;
    text-transform: capitalize;
}
form.modal-content.animate {
    margin: auto;
}

@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}
    
@keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    span.psw {
       display: block;
       float: none;
    }
    .cancelbtn {
       width: 100%;
    }
}
